@media (min-width:1000px) {
/* flexslider */


.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:60px;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}
.flexslider .slides li .tex{
	width:100%;
	height:auto;
	bottom:0;
	position:absolute;
	left:0;
	z-index:1111;
}
.flexslider .slides li .tex .tex01{
	width:45%;
	background: #3E519F;
	padding:50px 60px;
	color:#FFF;
	float:left;
}
.flexslider .slides li .tex .tex01 h1{
	font-size:24px;
	line-height:32px;
	margin-bottom:50px;
}
.flexslider .slides li .tex .tex01 dl{
	width:100%;
	display:flex;
	margin-top:15px;
}
.flexslider .slides li .tex .tex01 dl dt{
	width:70px;
	font-size:14px;
	line-height:21px;
	font-weight:bold;
	min-width:70px;
}
.flexslider .slides li .tex .tex01 dl dd{
	width:auto;
	font-size:14px;
	line-height:18px;
}
.flexslider .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width:60px;
	height:2px;
	margin:0 10px;
	*display:inline;
	line-height:65px;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width:60px;
	height:2px;
	line-height:70px;
	overflow:hidden; 
	background-color:rgba(255,255,255,0.50);
	cursor:pointer; 
	color:#FFF;
}
.flexslider .flex-control-nav .flex-active{
	background:#F2994A;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	bottom: 48px;
}
.flexslider .flex-direction-nav li a.flex-prev{
	right:calc(8.33vw + 68px); 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-prev:hover{
	right:calc(8.33vw + 68px); 
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider .flex-direction-nav li a.flex-next{
	right:8.33vw;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider .flex-direction-nav li a.flex-next:hover{
	right:8.33vw;
	background-image: url(../img/yj.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}



.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:60px;
	background-image:url(../img/tm.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:100px;
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height:auto;
	padding:0 100px;
}
.flexslider2 .slides li .ry{
	width:100%;
	display: flex;
	flex-wrap: wrap;
}
.flexslider2 .slides li .ry .ry01{
	width:calc(20.6% - 40px);
	overflow: hidden;
	margin-right:40px;
	background-color:#FFF;
	text-align:center;
	margin-top:40px;
}
.flexslider2 .slides li .ry .ry01:nth-child(5n){
	margin-right:0px;
}
.flexslider2 .slides li .ry .ry01 img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider2 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width:97px;
	height:2px;
	margin:0 10px;
	*display:inline;
	zoom:1;
}
.flexslider2 .flex-control-nav a{
	display:inline-block;
	width:97px;
	height:2px;
	line-height:10px;
	overflow:hidden; 
	background-color:#BDBDBD;
	cursor:pointer; 
	color:#FFF;
}
.flexslider2 .flex-control-nav .flex-active{
	background:#68B82E;
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	top:calc(50% - 24px);
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider2 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj2.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next{
	right:0px;
	background-image: url(../img/zj2.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}

.flexslider3{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:60px;
	background-image:url(../img/tm.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:100px;
}
.flexslider3 .slides{
	position:relative;
	z-index:1;
}
.flexslider3 .slides li{
	height:auto;
	padding:0 100px;
}
.flexslider3 .slides li .ry{
	width:100%;
	display: flex;
	flex-wrap: wrap;
}
.flexslider3 .slides li .ry .ry01{
	width:calc(25.6% - 40px);
	overflow: hidden;
	margin-right:40px;
	background-color:#FFF;
	text-align:center;
	margin-top:40px;
}
.flexslider3 .slides li .ry .ry01:nth-child(4n){
	margin-right:0px;
}
.flexslider3 .slides li .ry .ry01 img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider3 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider3 .flex-control-nav li{
	display:inline-block;
	width:97px;
	height:2px;
	margin:0 10px;
	*display:inline;
	zoom:1;
}
.flexslider3 .flex-control-nav a{
	display:inline-block;
	width:97px;
	height:2px;
	line-height:10px;
	overflow:hidden; 
	background-color:#BDBDBD;
	cursor:pointer; 
	color:#FFF;
}
.flexslider3 .flex-control-nav .flex-active{
	background:#68B82E;
}
.flexslider3 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	top:calc(50% - 24px);
}
.flexslider3 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider3 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj2.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider3 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next{
	right:0px;
	background-image: url(../img/zj2.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}

.flexslider4{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:60px;
}
.flexslider4 .slides{
	position:relative;
	z-index:1;
}
.flexslider4 .slides li{
	height: auto; 
	position:relative;
}
.flexslider4 .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider4 .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}
.flexslider4 .slides li .tex{
	width:100%;
	height:auto;
	bottom:0;
	position:absolute;
	left:0;
	z-index:1111;
}
.flexslider4 .slides li .tex .tex01{
	width:45%;
	background: #3E519F;
	padding:50px 60px;
	color:#FFF;
	float:left;
}
.flexslider4 .slides li .tex .tex01 h1{
	font-size:24px;
	line-height:32px;
	margin-bottom:50px;
}
.flexslider4 .slides li .tex .tex01 dl{
	width:100%;
	display:flex;
	margin-top:15px;
}
.flexslider4 .slides li .tex .tex01 dl dt{
	width:70px;
	font-size:14px;
	line-height:21px;
	font-weight:bold;
	min-width:70px;
}
.flexslider4 .slides li .tex .tex01 dl dd{
	width:auto;
	font-size:14px;
	line-height:18px;
}
.flexslider4 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider4 .flex-control-nav li{
	display:inline-block;
	width:60px;
	height:2px;
	margin:0 10px;
	*display:inline;
	line-height:65px;
	zoom:1;
}
.flexslider4 .flex-control-nav a{
	display:inline-block;
	width:60px;
	height:2px;
	line-height:70px;
	overflow:hidden; 
	background-color:rgba(255,255,255,0.50);
	cursor:pointer; 
	color:#FFF;
}
.flexslider4 .flex-control-nav .flex-active{
	background:#F2994A;
}
.flexslider4 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
}
.flexslider4 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	bottom: 48px;
}
.flexslider4 .flex-direction-nav li a.flex-prev{
	right:calc(8.33vw + 68px); 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
}
.flexslider4 .flex-direction-nav li a.flex-prev:hover{
	right:calc(8.33vw + 68px); 
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider4 .flex-direction-nav li a.flex-next{
	right:8.33vw;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider4 .flex-direction-nav li a.flex-next:hover{
	right:8.33vw;
	background-image: url(../img/yj.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}















}
@media (min-width:1000px) and  (max-width:1360px){



}

@media (max-width:999px) {
/* flexslider */

.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:2.0rem;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}
.flexslider .slides li .tex{
	width:100%;
	height:auto;
	bottom:0;
	position:absolute;
	left:0;
	z-index:1111;
}
.flexslider .slides li .tex .tex01{
	width:80%;
	background: #3E519F;
	padding:0.5rem 1.0rem;
	color:#FFF;
	float:left;
}
.flexslider .slides li .tex .tex01 h1{
	font-size:0.8rem;
	line-height:1.5rem;
}
.flexslider .slides li .tex .tex01 dl{
	width:100%;
	display:flex;
	margin-top:15px;
	display:none;
}
.flexslider .slides li .tex .tex01 dl dt{
	width:70px;
	font-size:14px;
	line-height:21px;
	font-weight:bold;
	min-width:70px;
}
.flexslider .slides li .tex .tex01 dl dd{
	width:auto;
	font-size:14px;
	line-height:18px;
}
.flexslider .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width:60px;
	height:2px;
	margin:0 10px;
	*display:inline;
	line-height:65px;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width:60px;
	height:2px;
	line-height:70px;
	overflow:hidden; 
	background-color:rgba(255,255,255,0.50);
	cursor:pointer; 
	color:#FFF;
}
.flexslider .flex-control-nav .flex-active{
	background:#F2994A;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
}
.bannerSJ img{width:100%;}
.flexslider .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	bottom: 1.0rem;
}
.flexslider .flex-direction-nav li a.flex-prev{
	right:3.0rem; 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next{
	right:0.5rem;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
	background-size:contain;
}



.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:2.0rem;
	background-image:url(../img/tm.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:contain;
	padding-bottom:1.6rem;
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height:auto;
	padding:0 3.0rem;
}
.flexslider2 .slides li .ry{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flexslider2 .slides li .ry .ry01{
	width:45%;
	overflow: hidden;
	background-color:#FFF;
	text-align:center;
	margin-top:1.0rem;
}
.flexslider2 .slides li .ry .ry01:nth-child(5n){
	margin-right:0px;
}
.flexslider2 .slides li .ry .ry01 img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider2 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width:97px;
	height:2px;
	margin:0 10px;
	*display:inline;
	zoom:1;
}
.flexslider2 .flex-control-nav a{
	display:inline-block;
	width:97px;
	height:2px;
	line-height:10px;
	overflow:hidden; 
	background-color:#BDBDBD;
	cursor:pointer; 
	color:#FFF;
}
.flexslider2 .flex-control-nav .flex-active{
	background:#68B82E;
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	top:calc(50% - 1.0rem);
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider2 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj2.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next{
	right:0px;
	background-image: url(../img/zj2.png); 
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(360deg);
}

.flexslider3{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:2.0rem;
	background-image:url(../img/tm.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:contain;
	padding-bottom:1.6rem;
}
.flexslider3 .slides{
	position:relative;
	z-index:1;
}
.flexslider3 .slides li{
	height:auto;
	padding:0 3.0rem;
}
.flexslider3 .slides li .ry{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flexslider3 .slides li .ry .ry01{
	width:45%;
	overflow: hidden;
	background-color:#FFF;
	text-align:center;
	margin-top:1.0rem;
}
.flexslider3 .slides li .ry .ry01:nth-child(4n){
	margin-right:0px;
}
.flexslider3 .slides li .ry .ry01 img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider3 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider3 .flex-control-nav li{
	display:inline-block;
	width:97px;
	height:2px;
	margin:0 10px;
	*display:inline;
	zoom:1;
}
.flexslider3 .flex-control-nav a{
	display:inline-block;
	width:97px;
	height:2px;
	line-height:10px;
	overflow:hidden; 
	background-color:#BDBDBD;
	cursor:pointer; 
	color:#FFF;
}
.flexslider3 .flex-control-nav .flex-active{
	background:#68B82E;
}
.flexslider3 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	top:calc(50% - 1.0rem);
}
.flexslider3 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider3 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj2.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider3 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next{
	right:0px;
	background-image: url(../img/zj2.png); 
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(360deg);
}


.flexslider4{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:4.0rem;
}
.flexslider4 .slides{
	position:relative;
	z-index:1;
}
.flexslider4 .slides li{
	height: auto; 
	position:relative;
}
.flexslider4 .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider4 .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}
.flexslider4 .slides li .tex{
	width:100%;
	height:auto;
	bottom:0;
	position:absolute;
	left:0;
	z-index:1111;
}
.flexslider4 .slides li .tex .tex01{
	width:80%;
	background: #3E519F;
	padding:0.5rem 1.0rem;
	color:#FFF;
	float:left;
}
.flexslider4 .slides li .tex .tex01 h1{
	font-size:0.8rem;
	line-height:1.5rem;
}
.flexslider4 .slides li .tex .tex01 dl{
	width:100%;
	display:flex;
	margin-top:15px;
	display:none;
}
.flexslider4 .slides li .tex .tex01 dl dt{
	width:70px;
	font-size:14px;
	line-height:21px;
	font-weight:bold;
	min-width:70px;
}
.flexslider4 .slides li .tex .tex01 dl dd{
	width:auto;
	font-size:14px;
	line-height:18px;
}
.flexslider4 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%; 
	padding:0 8.33vw;
	display:none;
}
.flexslider4 .flex-control-nav li{
	display:inline-block;
	width:60px;
	height:2px;
	margin:0 10px;
	*display:inline;
	line-height:65px;
	zoom:1;
}
.flexslider4 .flex-control-nav a{
	display:inline-block;
	width:60px;
	height:2px;
	line-height:70px;
	overflow:hidden; 
	background-color:rgba(255,255,255,0.50);
	cursor:pointer; 
	color:#FFF;
}
.flexslider4 .flex-control-nav .flex-active{
	background:#F2994A;
}
.flexslider4 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
}
.flexslider4 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	bottom: 1.0rem;
}
.flexslider4 .flex-direction-nav li a.flex-prev{
	right:3.0rem; 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider4 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider4 .flex-direction-nav li a.flex-next{
	right:0.5rem;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider4 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
	background-size:contain;
}



}




